@charset "utf-8";

@import url(default.css);
@import url(base.css);

		.wrapper header .inner{
			background-image:url(../about/images/ico_content.png);
		}

			.stdcatch{
				font-family:"kozuka-mincho-pro",sans-serif;
				font-weight:400;
				text-align: center;
			}

	@media screen and (max-width:640px){
		#main{margin-top:50px;	}
	}


/* -------------------------  -------------------------*/

	#main p{
		padding:150px 0;
		font-size: 2.4em;
		font-family:"kozuka-mincho-pro",sans-serif;
		font-weight:500;
		text-align:center;
	}

@media screen and (max-width:640px){

	#main p{
		padding:50px 0 100px;
		font-size: 1.6em;
	}

}
